Subject: [bug#51222] [PATCH 0/25] Package python-pantalaimon

From: Foo Chuan Wei <[email-masked]>
Date: Fri, 15 Oct 2021 13:09:57 +0000

> (One question is how to generate the git summary I see in other 0/n
> patchset messages, which would have avoided me cancelling bugs #51220
> and #51221!)

Use the --cover-letter option when running git format-patch.